.float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 40px;
    left: 15px;
    background-color: #25d366;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
}

.my-float {
    margin-top: 16px;
}


.point-3 {
    color: #282e65;
}

.title-desc {
    text-align: justify;
}
.featured-desc {
    text-align: justify;
}
.textwidget.widget-text {
    text-align: justify;
}
p.pg {
    text-align: justify;
}
p.pg-1 {
    color: #002060;
    margin: 15px 0px 0px;
    font-weight: 800;
}
b.cl {
    color: #002060;
}


@media screen and (max-width: 767px) {
    .title-desc {
        text-align: inherit !important;
    }
    .featured-desc {
        text-align: inherit !important;
    }
    .textwidget.widget-text {
        text-align: inherit !important;
    }
    p.pg {
        text-align: inherit !important;
    }
}

.widget .widget_nav_menu {
    display: inline-block;
    width: calc(100% - -1px);
}

@media (max-width: 991px){
.cmt-row.partner-section {
    padding: 0 0 0px !important;
}}

.col-bg-img-nine.cmt-col-bgimage-yes > .cmt-col-wrapper-bg-layer {
    background-image: url(../images/casestudy1.jpg) !important;
    background-position: center 0px !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
}

@media screen and (min-width: 226px) and (max-width: 991px) {
.pt-150 {
    padding-top: 270px ! important;
}
}

.cmt-icon.cmt-icon_element-onlytxt.cmt-icon_element-color-skincolor.cmt-icon_element-size-lg-1 {
    font-size: 5px;
}
.featured-icon-box.mrg.icon-align-before-title {
    margin: 0px;
}


@media (max-width: 991px){
h3 {
  
    line-height: 40px;
}}

.featured-title.ft h3 {
    font-size: 15px;
}
@media screen and (min-width: 992px) and (max-width: 1150px) {
    .featured-title.mmu h3 {
       line-height: normal;
    }
/* 
     .cmt-icon.cmt-icon_element-onlytxt.cmt-icon_element-color-skincolor.cmt-icon_element-size-lg-1.mmm {
        margin-top: 20px;
    } */
    .featured-title.mmu  h3 {
        margin-top: -27px;
    } 
}

 .featured-icon-box.mrg.icon-align-before-title.mrg .featured-title.ft, .featured-icon-box.mrg.icon-align-before-title.mrg .featured-icon.mrg{
    display: inline-grid !important;
 }

 input.redio {
    margin: 0px 5px 0px;
}

label.yesno {
    margin-bottom: 15px;
}
p.cots {
    text-align: right;
    font-size: 20px;
    padding-top: 45px;
    color: #282e65;
    margin-bottom: 0px;
}

.cmt-service-single-content-area img {
    width: 35%;
}
img.logo-1 {
    height: 150px;
}
p.or {
    text-align: right;
    margin-top: 0px;
    margin-bottom: 0px;
}

.row.vhcam {
    padding-bottom: 50px;
}

p.cots {
    color: #ff0000;
}

.ttm_fatured_image-wrapper.mb-40.res-575-mb-20.teh {
    margin-bottom: 80px !important;
}

img.img-fluid.vimltd1 {
    padding: 45px 0px 45px 0px;
}

@media screen and (max-width: 768px) {
img.img-fluid.vimltd1 {
    max-width: 50%;
}   
.cmt-service-single-content-area img {
    width: 55%;
}
}
